.paragraph--type--curated-case-studies-block {
    border-left: solid 0.5rem var(--color-primary-white);
    border-right: solid 0.5rem var(--color-primary-white);
    font-size: 0;
    margin: var(--margin-large) auto;
}

.field--name-field-curated-case-studies {
    text-align: center;
}

.field--name-field-case-studies-headline {
    color: var(--color-primary-dark-gray);
    font-family: var(--font-headline);
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 var(--margin-normal) 0;
    text-align: center;
}
